Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153688 - Bad name for PLT Scheme RPM
Summary: Bad name for PLT Scheme RPM
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: drscheme
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL: http://download.plt-scheme.org/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 01:19 UTC by Eli Barzilay
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-15 16:17:47 UTC


Attachments (Terms of Use)

Description Eli Barzilay 2005-04-05 01:19:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
I'm working in the PLT group which makes PLT Scheme and DrScheme.  The
installers that we distribute come in two main flavors: MzScheme and PLT
Scheme.  DrScheme is the main application in PLT Scheme, but we have decided
to name the distribution "PLT Scheme".  This package should, therefore, be
named "plt-scheme".


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
See current package name.


Additional info:

See www.plt-scheme.org for our main page, drscheme.org is just an entry point
into the relevant part in there (www.plt-scheme.org/software/drscheme/).

Comment 1 Gérard Milmeister 2005-04-15 00:13:19 UTC
Warren,

We have discussed this. Is it at all feasible to change the package name again?

Comment 2 Warren Togami 2005-04-15 00:18:07 UTC
sigh...
OK rename to plt-scheme, then
Obsoletes drscheme
Provides drscheme

This way if somebody does "yum install drscheme" it will find the package.  It
will also automatically upgrade existing drscheme installations to plt-scheme. 
Go ahead and CVS import the new package and request a build.

Comment 3 Gérard Milmeister 2005-04-15 07:32:33 UTC
Eli,

before I do this, are you satisfied with the summary and description texts?

Comment 4 Eli Barzilay 2005-04-15 19:15:58 UTC
Yes, that seems perfectly fine.


Note You need to log in before you can comment on or make changes to this bug.